<?php

mh_define('MAILBEEZ_CONFIG_SITEZEN_TEXT_TITLE', 'SiteZen Connector');
mh_define('MAILBEEZ_CONFIG_SITEZEN_TEXT_DESCRIPTION', 'Connects your Shop with SiteZen.io');

mh_define('MAILBEEZ_CONFIG_SITEZEN_TOKEN_TITLE', 'SiteZen token');
mh_define('MAILBEEZ_CONFIG_SITEZEN_TOKEN_DESCRIPTION', 'Enter your SiteZen token');